@media (max-width:320px){
 
}

@media (min-width:321px){ 
  .banner{height: 390px; background:url('/images/banner.webp'); background-position: center; background-size: cover; background-repeat: no-repeat;}
  .bannerpd{padding-top: 200px;}
  .kategoribaslik{background-color: #d3ad71; color: white; font-size: 35px; padding: 20px 25px; border-radius: 10px 10px 0 0; min-height: 60px; margin-top: 20px;}
  .sayfabaslik{font-size: 20px; color:white;}
  .breadpd{margin-top:0px}
  .icerik{margin-top:-100px;}
}

@media(min-width:640px){
  .banner{height: 390px; background:url('/images/banner.webp'); background-position: center; background-size: cover; background-repeat: no-repeat;}
  .bannerpd{padding-top: 200px;}
  .kategoribaslik{background-color: #d3ad71; color: white; font-size: 35px; padding: 20px 25px; border-radius: 10px 10px 0 0; min-height: 60px;}
  .sayfabaslik{font-size: 30px; color:white;}
  .icerik{margin-top:-100px;}
}

@media(min-width:960px){
  .banner{height: 390px; background:url('/images/banner.webp'); background-position: center; background-size: cover; background-repeat: no-repeat;}
  .bannerpd{padding-top: 200px;}
  .kategoribaslik{background-color: #d3ad71; color: white; font-size: 35px; padding: 20px 25px; border-radius: 10px 10px 0 0; min-height: 60px;}
  .sayfabaslik{font-size: 30px; color:white;}
  .icerik{margin-top:-100px;}
}

@media(min-width:1200px){
  .banner{height: 440px; background:url('/images/banner.webp'); background-position: center; background-size: cover; background-repeat: no-repeat;}
  .bannerpd{padding-top: 290px;}
  .kategoribaslik{background-color: #d3ad71; color: white; font-size: 35px; padding: 20px 25px; border-radius: 10px 10px 0 0; min-height: 60px; margin-top: 0px;}
  .sayfabaslik{font-size: 30px; color:white;}
  .breadpd{margin-top: 20px;}
  .icerik{margin-top:-100px;}
}

@media(min-width:1400px){
  .banner{height: 440px; background:url('/images/banner.webp'); background-position: center; background-size: cover; background-repeat: no-repeat;}
  .bannerpd{padding-top: 290px;}
  .kategoribaslik{background-color: #d3ad71; color: white; font-size: 35px; padding: 20px 25px; border-radius: 10px 10px 0 0; min-height: 60px;}
  .sayfabaslik{font-size: 30px; color:white;}
  .icerik{margin-top:-100px;}
}

@media(min-width:1600px){
  .banner{height: 440px; background:url('/images/banner.webp'); background-position: center; background-size: cover; background-repeat: no-repeat;}
  .bannerpd{padding-top: 290px;}
  .kategoribaslik{background-color: #d3ad71; color: white; font-size: 35px; padding: 20px 25px; border-radius: 10px 10px 0 0; min-height: 60px;}
  .sayfabaslik{font-size: 30px; color:white;}
  .icerik{margin-top:-100px;}
}



